{
	"303000641_0": "\"Looks like we've taken care of the majority of them.\"",
	"303000641_1": "\"But there's only plain old Noise here.\"",
	"303000641_2": "\"You know, saying things like that will only—\"",
	"303000641_3": "\"Ah crap, I knew it! Don't jinx things, you hear!\"",
	"303000641_4": "\"S-Sorry...\"",
	"303000641_5": "\"You don't have to apologize. Having them come to us can only be good for the mission.\"",
	"303000641_6": "\"You know what, now that I think about it, you're right.\"",
	"303000641_7": "\"Right?! You yelled at me for nothing! You're so mean!\"",
	"303000641_8": "\"There, there. I'll treat you to something later.\"",
	"303000641_9": "\"Oh, okay then.\"",
	"303000641_10": "\"That's all it took...\"",
	"303000641_11": "\"Everyone, we have more Noise on the way! Be careful!\"",
	"303000641_12": "\"I'd better psyche myself up then.\"",
	"303000641_13": "\"Yup.\"",
	"303000641_14": "\"We mustn't let our guard down.\"",
	"303000641_15": "\"I'll lay the smack down on all those Warrior Noise! Bring 'em on!\"",
	"303000641_16": "\"If we defeat them and gather their fragments, we should be able to resolve the abnormality!\"",
	"303000641_17": "\"A journey of a thousand miles begins with a single step!\""
}